@font-face{	font-family: OpenSansLight;	src: url('../fonts/OpenSans-Light.ttf');}
@font-face{	font-family: OpenSansReg;	src: url('../fonts/OpenSans-Regular.ttf');}
@font-face{	font-family: OpenSansBold;	src: url('../fonts/OpenSans-Semibold.ttf');}
@font-face{	font-family: OpenSansExBold;	src: url('../fonts/OpenSans-ExtraBold.ttf');}

h1, h2,  h3, p{margin:0;}
body{font-family: OpenSansReg; background: url('../images/Windemere-TX-locksmith.png') repeat;}
.top{
background: rgba(164,226,247,1);
background: -moz-linear-gradient(top, rgba(164,226,247,1) 0%, rgba(43,190,234,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(164,226,247,1)), color-stop(100%, rgba(43,190,234,1)));
background: -webkit-linear-gradient(top, rgba(164,226,247,1) 0%, rgba(43,190,234,1) 100%);
background: -o-linear-gradient(top, rgba(164,226,247,1) 0%, rgba(43,190,234,1) 100%);
background: -ms-linear-gradient(top, rgba(164,226,247,1) 0%, rgba(43,190,234,1) 100%);
background: linear-gradient(to bottom, rgba(164,226,247,1) 0%, rgba(43,190,234,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4e2f7', endColorstr='#2bbeea', GradientType=0 );
border-bottom: 1px solid #0e9cca;
}
.top h1 a{color: #000; text-shadow: 0 0 2px 0 #000;}
.top h1 a:hover, .top h1 a:focus, .top h1 a:active{text-decoration: none;}
.top h2{font-size: 20px; font-family: OpenSansBold}
.top p{font-size: 12px;}
.top img{height: 20px;}
.cc{margin-top: 5px;}

.navbar-inverse{background: transparent;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:active{background: #8ddbf5; color: #124555; border-color: #124555;}
.navbar-inverse .navbar-nav > li.active > a:active, .navbar-inverse .navbar-nav > li.active > a:focus, .navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a{background: url('../images/Windemere-locksmith-service.jpg') repeat-x 0 center; border: 1px solid #b1b1d3; color: #000;}
.navbar-inverse .navbar-nav > li > a{
color: #8ddbf5; background: url('../images/Windemere-247-locksmith-service.jpg') repeat-x;
text-transform: uppercase; font-size: 12px; font-family: OpenSansBold; text-shadow: 1px 1px 2px #8ddbf5;
padding: 5px 15px; margin: 0 5px;
border: 1px solid #383e3f;
-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0;
 }
 .btn-success{color: #8ddbf5; background: url('../images/Windemere-247-locksmith-service.jpg') repeat-x; border-color: #383e3f;}
 .btn-success:hover{background:#8ddbf5; color: #124555; border-color: #124555;}
.banner{
background: url('../images/Windemere-Texas-locksmith.jpg') repeat-x;
border-top: 1px solid #fff; text-align: center;
margin-bottom: 10px; border-bottom: 1px solid #193b7f;
}

article h1{font-family: OpenSansBold;margin: 20px 0;}
article h2{margin: 15px 0;}
article p{margin: 10px 0;}
.coupon{background: url('../images/Windemere-TX-locksmith-service.jpg') no-repeat right top; background-size: cover; padding: 25px 0; border: 1px solid #000000; text-align: center; margin: 20px 0;}
.coupon h2, .pnum{color: #000;   text-shadow:   -1px -1px 0 #fff, 1px -1px 0 #fff, -1px  1px 0 #fff, 1px  1px 0 #fff; font-family: OpenSansBold; font-size: 50px; }
.coupon h3{font-size: 15px; text-transform: uppercase; font-family: OpenSansExBold; color: #fff; text-shadow: 1px 1px 2px #000}
.pnum{background: url('../images/Windemere-locksmiths.jpg') no-repeat right top; background-size: cover; padding: 25px 0; border: 1px solid #000000; text-align: center; margin: 20px 0;}
.sideinfo{background: url('../images/locksmith-Windemere-Texas.jpg') no-repeat center center; background-size: cover; padding: 40px 15px;border: 1px solid #000000; text-align: center; margin: 20px 0;}
.sideinfo h2{color: #000;   text-shadow:   -1px -1px 0 #fff, 1px -1px 0 #fff, -1px  1px 0 #fff, 1px  1px 0 #fff; font-family: OpenSansBold; margin-bottom: 20px;}
.sideinfo p, .sideinfo h4{color: #fff; font-family: OpenSansBold; text-transform: uppercase; text-shadow: 1px 1px 2px #000}
.sideinfo img{margin: 0 auto;}

.services{
background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
border-top: 1px solid #2001 Wesley Dr; border-bottom: 1px solid #2001 Wesley Dr; padding: 30px 0;
}

.panel-default > .panel-heading{background-color: #34bfea; color: #124555}

footer{background-color: #333; color: #fff; padding: 15px 0}

@media (max-width: 767px) {
.top > .container > div{text-align: center !important; vertical-align: middle;}
.top > .container{ padding: 5px 0;}
.top h1{font-size: 20px; font-family: OpenSansBold;}
.top h2{font-size: 15px; font-family: OpenSansReg;}
.top > .container > div > .cc, .top > .container > div > h2{display: inline;}
.top img{height: 15px;} .top > .container > div > .cc{margin: 0;}

.navbar-inverse .navbar-toggle{
width: 100%;  margin: 0; background: url('../images/Windemere-locksmith-service.jpg') repeat-x 0 center; border: 1px solid #b1b1d3;
-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0; -khtml-border-radius: 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-top: 0; background-color: #b1b1d3;}
.navbar-nav{margin: 0;}
.navbar-inverse .navbar-nav > li > a{width: 100%; margin: 0; -moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0; -khtml-border-radius: 0; border:  1px solid #2001 Wesley Dr !important; background: transparent;}
.navbar-inverse .navbar-nav{float: none !important;}
.navbar-collapse{padding: 0;}
.navbar-inverse .navbar-nav > li.active > a:active, .navbar-inverse .navbar-nav > li.active > a:focus, .navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a{background-image: none; border-color: #2001 Wesley Dr; color: #fff;}

.banner > .container{padding:0;}

article h1{font-size: 20px; font-family: OpenSansBold;}
article h2{font-size: 18px;}

footer{text-align: center}
}

@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {


}

a[href^=tel] { color: inherit; text-decoration: none; }

/* owl banner code start here */

.thumbnail {  display: block;  padding: 4px;  margin-bottom: 20px;  line-height: 1.42857143;  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;  border-radius: 0;  border: none;  background-color: none;}

.carousel-control {  position: absolute;  top: 0;  left: 0;  bottom: 0;  width: 15%;  opacity: .5;  font-size: 20px;  color: #fff;  text-align: center;  text-shadow: none;
}

.carousel-control.left {	background-image: none;}
.carousel-control.right {left: auto; right: 0; background-image: none;}

.carousel-control {padding-top:10.25%; width:4%;}

.owl-theme .owl-controls{margin-top:0; display: none !important;}
#owl-demo .item{margin: 0;}
#owl-demo .item img{display: block; width: 100%; max-height: 180px;}
/* owl banner code ends here */